
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">	

		
		<meta name="keywords" content="Privacy policy, Quackit">
		<meta name="Description" content="Privacy policy for Quackit.com">
		<link rel="canonical" href="https://www.quackit.com/privacy_policy.cfm">

		<title>Privacy Policy for Quackit.com</title>
    
    
    <script src="//ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    
		
		<link rel="shortcut icon" href="https://www.quackit.com/pix/favicon96.png">
		<link rel="apple-touch-icon" href="https://www.quackit.com/pix/apple-touch-icon.png">
    
    
    
    <link href="//fonts.googleapis.com/css?family=Source+Sans+Pro:300,300i,400,400i,700%7CKadwa:400,700" rel="stylesheet">
    
    
    <link href="/common/css/master.28.min.css" rel="stylesheet">
    
		
		
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-269964-1', 'quackit.com');
  ga('send', 'pageview');

</script>

	</head>

	<body>
	
		
		<header class="site-header">
    
      
      <div class="site-header-base">
        <div class="site-logo">
          <a title="Quackit Homepage" target="_top" href="https://www.quackit.com/"><img src="/pix/quackit_logo_watermark.png" width="87" height="33" alt="Quackit Logo"></a>
        </div>

        <button id="site-nav-toggler" class="site-nav-toggler" aria-expanded="false" aria-controls="site-nav">
          <span class="sr-only">Toggle navigation</span>
           &#9776;
        </button>
      </div>
      
      
      <nav id="site-nav" class="site-nav">
        <div class="site-links">
          
<ul>
    <li><a href="https://www.quackit.com"><i class="fa fa-home"></i> <span class="sr-only">Home</span></a></li>
    <li><a href="https://www.quackit.com/html/">HTML</a></li>
    <li><a href="https://www.quackit.com/css/">CSS</a></li>
    <li><a href="https://www.quackit.com/scripting/">Scripting</a></li>
    <li><a href="https://www.quackit.com/database/">Database</a></li>
</ul>

        </div>
        <div class="site-search-top">
          
<form action="/search/" id="cse-search-box-bottom" class="site-search">
 <div>
   <input type="hidden" name="cx" value="partner-pub-6331358926293806:98x0fk-bbgi">
   <input type="hidden" name="cof" value="FORID:10">
   <input type="hidden" name="ie" value="ISO-8859-1">
   <input type="text" name="q" size="20" class="site-search-input">
   <button type="submit" name="sa" class="site-search-button"><i class="fa fa-search"></i></button>
 </div>
</form>









        </div>
      </nav>
      
		</header>
    
		
		
		
			<div class="main">
					<article class="content">
						
							<h1 class="page-title">Privacy Policy for Quackit.com</h1>
						

<p>As a visitor to Quackit.com, your privacy is important to us.</p>
<p>We never sell any personal information collected from this website.</p>
<h2>Types of Information Collected</h2>
<h3>Log Files</h3>
<p>As with most websites, data is collected in the web server log files. This is a commonly accepted practice and includes data such as web pages requested, date and time of request, the type of web browser used, the web page that referred the user to this website (if any), etc.</p>
<p>We use this information for determining things such as how popular the website is, whether traffic is increasing or decreasing over a period of time, which pages visitors find useful, the websites our traffic is coming from etc</p>
<h3>Cookies and Web Beacons</h3>
<p>Cookies may be used on some pages within the website, such as logging into forums pages, or storing your preferences. Cookies and/or web beacons may also be used by third party websites who advertise on Quackit.com. These are typically used to provide more personalized advertising to visitors as well as enabling the third party to track user trends.</p>
<p>You can choose to disable cookies using your web browser's settings. If you do choose to disable cookies, some functions of this website (and other websites) may not work as expected.</p>

<h3>DoubleClick DART Cookies</h3>
<p>We also may use DART cookies for ad serving through Google's DoubleClick, which places a cookie on your computer when you are browsing the web and visit a site using DoubleClick advertising (including some Google AdSense advertisements).  This cookie is used to serve ads specific to you and your interests ("interest based targeting").  The ads served will be targeted based on your previous browsing history (For example, if you have been viewing sites about visiting Las Vegas, you may see Las Vegas hotel advertisements when viewing a non-related site, such as on a site about hockey).  DART uses "non personally identifiable information".  It does NOT track personal information about you, such as your name, email address, physical address, telephone number, social security numbers, bank account numbers or credit card numbers.  You can opt-out of this ad serving on all sites using this advertising by visiting <a href="http://www.doubleclick.com/privacy/dart_adserving.aspx">http://www.doubleclick.com/privacy/dart_adserving.aspx</a> </p>

<h2>Affiliated Websites</h2>
<p>Some of the products and services provided on Quackit.com are made in conjunction with third party websites. You may be required to provide personal information to these third party websites in order to use their service or purchase a product. In these cases, we encourage you to read the privacy policy of the third party website.</p>


				</article>
				
			
					<div class="sidebar">
						

<nav>
	<ul>
	<li>
        <h3 class="heading-only"><i class="fa fa-thumbs-up"></i> Popular</h3>
        <ul>

            <li><a href="/css/css_color_codes.cfm">CSS Color Codes</a></li>   
            <li><a href="/html/online-html-editor/">Online Editor</a></li>  
            <li><a href="/html/codes/">HTML Codes</a></li>   
            <li><a href="/microsoft_access/tutorial/">Microsoft Access Tutorial</a></li>
            <li><a href="/database/tutorial/">Database Tutorial</a></li>
            <li><a href="/sql_server/tutorial/">SQL Server Tutorial</a></li>
            <li><a href="/html/codes/html_marquee_code.cfm">Marquee Code</a></li>
            <li><a href="/html/html_table_generator.cfm">Table Generator</a></li>
            <li><a href="/html/templates/">HTML Templates</a></li>
            <li><a href="/html/tags/">HTML Tags</a></li>
            <li><a href="/css/properties/">CSS Properties</a></li>
        </ul>
    </li>
	<li>
        <h3><a href="/html/"><i class="fa fa-html5"></i> HTML</a></h3>
        <ul>
            <li><a href="/html/tutorial/">HTML Tutorial</a></li>
            <li><a href="/html/tags/">HTML Tags</a></li>
            <li><a href="/html/codes/">HTML Codes</a></li>
            <li><a href="/html/html_editors/">HTML Editors</a></li>
            <li><a href="/html/templates/">HTML Templates</a></li>
            <li><a href="/character_sets/">Character Set Reference</a></li>
            <li><a href="/bootstrap/tutorial/">Bootstrap Tutorial</a></li>
        </ul>
    </li>
	<li>
        <h3><a href="/css/"><i class="fa fa-photo"></i> CSS &amp; Design</a></h3>
        <ul>
            <li><a href="/css/reference/">CSS Reference</a></li>
            <li><a href="/css/properties/">CSS Properties</a></li>
            <li><a href="/css/functions/">CSS Functions</a></li>
            <li><a href="/css/data_types/" title="">CSS Data Types</a></li>
            <li><a href="/css/selectors/" title="All CSS selectors.">CSS Selectors</a></li>
            <li><a href="/css/css3/animations/animatable_properties/">Animatable Properties</a></li>
            <li><a href="/css/color/">CSS Color</a></li>
            <li><a href="/css/css_color_codes.cfm">CSS Color Codes</a></li>
            <li><a href="/css/tutorial/">CSS Tutorial</a></li>
            <li><a href="/css/flexbox/tutorial/">Flexbox Tutorial</a></li>
            <li><a href="/css/grid/tutorial/">Grid Tutorial</a></li>
            <li><a href="/sass/tutorial/">Sass Tutorial</a></li>
            <li><a href="/web_graphics/tutorial/">Web Graphics Tutorial</a></li>
        </ul>
    </li>
	<li>
        <h3><a href="/scripting/"><i class="fa fa-cog"></i> Scripting</a></h3>
        <ul>
            <li><a href="/javascript/tutorial/">JavaScript Tutorial</a></li>
            <li><a href="/javascript/examples/">JavaScript Examples</a></li>
            <li><a href="/jquery/tutorial/" title="Popular JavaScript library.">jQuery Tutorial</a></li>
            <li><a href="/jquery/examples/" title="Popular JavaScript library.">jQuery Examples</a></li>
            <li><a href="/json/tutorial/" title="Data format for exchanging data between applications and different environments.">JSON Tutorial</a></li>
            <li><a href="/coldfusion/tutorial/">ColdFusion Tutorial</a></li>
            <li><a href="/php/tutorial/">PHP Tutorial</a></li>
            <li><a href="/vbscript/tutorial/">VBScript Tutorial</a></li>
        </ul>
    </li>
	<li>
        <h3><a href="/database/"><i class="fa fa-database"></i> Database</a></h3>
        <ul>
            <li><a href="/database/tutorial/">Database Tutorial</a></li>
            <li><a href="/microsoft_access/tutorial/">Microsoft Access Tutorial</a></li>
            <li><a href="/mongodb/tutorial/">MongoDB Tutorial</a></li>
            <li><a href="/mysql/tutorial/">MySQL Tutorial</a></li>
            <li><a href="/neo4j/tutorial/" title="Graph database management system.">Neo4j Tutorial</a></li>
            <li><a href="/sql/tutorial/">SQL Tutorial</a></li>
            <li><a href="/sqlite/tutorial/">SQLite Tutorial</a></li>
            <li><a href="/sql_server/tutorial/">SQL Server Tutorial</a></li>
        </ul>
    </li>
	<li>
        <h3><a href="/web_hosting/"><i class="fa fa-cloud"></i> Web Hosting</a></h3>
        <ul>
            <li><a href="/create-a-website/">Create a Website</a></li>
            <li><a href="/web_hosting/tutorial/">Web Hosting Tutorial</a></li>
            <li><a href="/web_hosting/">Find a Web Host</a></li>
            <li><a href="/domain-names/">Domain Names</a></li>
            <li><a href="/web_servers/tutorial/">Web Server Tutorial</a></li>
        </ul>
    </li>
	<li>
        <h3><a href="/xml/tutorial/"><i class="fa fa-file-code-o"></i> XML</a></h3>
        <ul>
            <li><a href="/xml/tutorial/">XML Tutorial</a></li>
            <li><a href="/ajax/tutorial/">AJAX Tutorial</a></li>
        </ul>
    </li>
</ul> 
</nav>

					</div>
          
          
				
		</div> 
		
			
 			<div class="searchbox-bottom">
				
<form action="/search/" id="cse-search-box-bottom" class="site-search">
 <div>
   <input type="hidden" name="cx" value="partner-pub-6331358926293806:npmuvy-i8kk">
   <input type="hidden" name="cof" value="FORID:10">
   <input type="hidden" name="ie" value="ISO-8859-1">
   <input type="text" name="q" size="30" class="site-search-input">
   <button type="submit" name="sa" class="site-search-button"><i class="fa fa-search"></i></button>
 </div>
</form>

<script src="//cse.google.com/cse/brand?form=cse-search-box-bottom&amp;lang=en"></script>
	


			</div>

		
		<footer>
			<p><a href="https://www.facebook.com/quackit.tutorials"><i class="fa fa-facebook-official"></i> Quackit on Facebook</a> </p>
			<p class="about"><a href="/"><i class="fa fa-home"></i> Home</a> | <a href="/about.cfm" rel="nofollow">About</a> | <a href="/contact.cfm" rel="nofollow">Contact</a> | <a href="/terms_of_use.cfm" rel="nofollow">Terms&nbsp;of&nbsp;Use</a> | <a href="/privacy_policy.cfm" rel="nofollow">Privacy&nbsp;Policy</a></p>
			<p>&#169; Copyright 2000 - 2017 Quackit.com &nbsp;</p>
		</footer>

		
        <script src="/common/js/spectrum/spectrum.js"></script>
        <script src="/common/js/lightbox2-master/dist/js/lightbox.min.js" charset="utf-8"></script>

        
        <script>
        $(document).ready(function(){

          $( "#site-nav-toggler" ).click(function() {

            $( "#site-nav" ).toggle( "slow" );

          });

        });
        </script>

        
        <script>
            $(function(){var a=window.location.href;$(".sidebar nav a").each(function(){a==this.href&&$(this).closest("li").addClass("selected")})});
        
            
        </script>

	</body>
</html>
